<bib version="DSJ4-1.11.0">
	<front texture="front_wcl.png">
<label x="0.5" y="0.96" text="{location@upper}" maxwidth="0.8" font="Impact" size="0.1" color="0x000000" angle="0" alignment="center" weight="800"/>
</front>
	
	<rear texture="front_wcl.png">
	<label x="0.5" y="0.96" text="{location@upper}" maxwidth="0.8" font="Impact" size="0.1" color="0x000000" angle="0" alignment="center" weight="800"/>
</rear>
</bib>